@media (max-width:2000px){
.homepagetopRightText{top: 48px;left: 48px;}
.homepagetopRightText {width: 520px; height: 200px; font-size: 35px; line-height: 35px;}
.mayabioushomeFTxt {  background: #252525; padding: 2px 20px; font-family: 'harabarabold'; text-align:center;
    float: left; font-size: 16px; color: #c7c7c7; line-height: 16px; margin-top: 15px; text-transform: none; letter-spacing: 4px;}
.footerHeadingContainer h3{font-size: 35px;line-height: 35px;margin-bottom:10px;}
.footerHeadingContainer p{font-size: 12px;line-height: 15px;}	
.footerSliderMainContainer{ bottom:50px;}
.footerSliderContainer{ height:145px;}
.footerSliderMainContainer{padding:120px 0 80px;}
.footerHeadingContainer{transform: translate(-50%, -100%); top:-45%;width:450px; padding:20px 40px;}
.footerSliderContainer li .icontext{ font-size: 16px;line-height: 20px; font-weight:400; text-align:center; margin-top:15px;}
.footerbottmContainer{height: 50px;}
.scndPgeBigScreen{ display:none;}
.scndPgesmlScreen{ display:block;}

.pageNameCont{ font-size: 14px;line-height: 15px;}
.arrowRightContainer{width: 100px;}
.visualHeading{width: 450px;height: 120px;padding: 10px;}
.visualHeading .visualzeIcon { width: 100px; height: 100px;}
.visualHeading h3{font-size: 1.75rem;}
.visualleftContent{ max-width:320px;    width: 100%; float: right; padding-right: 30px;  font-size: 12px; margin-top: 15px; line-height: 15px;}
.visualHeading .visualzeIcon img { margin-left: 8px; height: 83px;}

.audioHeading{width: 450px;height: 120px;padding: 10px;}
.audioHeading .visualzeIcon{  width: 100px; height: 100px;}
.audioHeading .visualzeIcon img{ margin-left: 8px; height: 83px;}
.audioHeading h3{font-size: 1.75rem;}

.websiteHeading{width: 450px;height: 120px;padding: 10px;}
.websiteHeading .visualzeIcon{width: 100px; height: 100px;}
.websiteHeading .visualzeIcon img{margin-left: 8px; height: 83px;}
.websiteHeading h3{font-size: 1.75rem;}

.avHeading{width: 450px;height: 120px;padding: 10px;}
.avHeading .visualzeIcon{width: 100px; height: 100px;}
.avHeading .visualzeIcon img{margin-left: 8px; height: 83px;}
.avHeading h3{font-size: 1.75rem;}

.brochureHeading{width: 450px;height: 120px;padding: 10px;}
.brochureHeading .visualzeIcon{width: 100px; height: 100px;}
.brochureHeading .visualzeIcon img{margin-left: 8px; height: 83px;}
.brochureHeading h3{font-size: 1.75rem;}

.isoHeading{width: 450px;height: 120px;padding: 10px;}
.isoHeading .visualzeIcon{width: 100px; height: 100px;}
.isoHeading .visualzeIcon img{margin-left: 8px; height: 83px;}
.isoHeading h3{font-size: 1.75rem;}


.scaleHeading{width: 450px;height: 120px;padding: 10px;}
.scaleHeading .visualzeIcon{width: 100px; height: 100px;}
.scaleHeading .visualzeIcon img{margin-left: 8px; height: 83px;}
.scaleHeading h3{font-size: 1.75rem;}

.footerTitleContainer{ padding: 20px;width: 450px;top: -54px; left: 50%; transform: translateX(-50%);}
.footerTitleContainer h3 { font-size: 35px; line-height: 35px; margin: 0; padding: 0; font-weight: 300; margin-bottom: 10px;}
.footerTitleContainer p { margin: 0; font-weight: 300;}

.footerSlidercontent{bottom: 50px;padding: 90px 0 30px;}
.footerbottmBlackContainer { height: 50px;}

.footerSlidercontent .slick-slide img{ max-width: 250px;}
.footerbottmContainer.popupbottomslider { bottom: 50px;}



.footerLefttopText{top: 48px;left: 48px;width: 700px; height: 200px;font-size: 24px;line-height: 34px;}

.homepagetopmenuCont {top: 27px;right: 48px;}
.rightMenucontactCont{ font-weight:300;font-size: 25px; line-height: 0;position: relative;top: -15px;}
.animation_icon{right: 65px;}
.animation_icon{ display:none;}


}

@media (max-width:1366px){
	.animation_icon{right: 30px;}
	}

@media (max-width:1315px){
.homepageBox { width: 515px;padding: 30px 20px 30px 30px; right: 6px; top: 132px;}
.redifingImg1 {width: 250px;top: 35px;left: 104px;}
.redifingImg2 { width: 215px;top: 4em;left: 29em;}
.redifingImg3 {width: 295px;top: 6em;left: 48em;}
.redifingImg4 {width: 281px;top: 16em;left: 24em;}
.redifingImg5 {width: 215px;top: 22em;left: 46em;}
.redifingImg6 {width: 140px;top: 21em;left: 62em;}
.refendingTxtCont{left: 1em;}
.redificationFooter{bottom: 0;left: 1em;}
.redificationFooter h3{font-size: 25px;line-height: 25px;}
.redificationFooter h4{font-size: 25px;line-height: 25px;}

.awardUtsab{width: 135px;}
.awardtasi {width: 141px;}
.awardprestige{width: 140px;}
.awardgovernnance{width: 155px;}
.awardprsi { width: 125px;}
.awardcli { width: 120px;}
.awardflim {width: 155px;}
.awardTxtContainer .awardTextContent{font-size: 8px;line-height: 11px;}
.footerbottmBlackContainer{ display:flex;}
.footerLink li a{padding: 0 4px;}


}

@media (max-width:1024px){

.desk-slide{ display: none; }
.mob-slider{ display: block; }
	

#section0Ftr{ background: #c7c8ca; }

body{overflow-y: auto !important;overflow-x: hidden;}
.modal-open .modal{z-index: 99999; top:0 !important;}
#fp-nav.fp-right{ display:none;}
.communicationRspnsv{ display:block; width:100%;}	
.awardResponsive{ display:block; width:100%;}

.awardUtsab{ display:none;}
.awardtasi {display:none;}
.awardprestige{display:none;}
.awardgovernnance{display:none;}
.awardprsi { display:none;}
.awardcli { display:none;}
.awardflim {display:none;}
.awardTxtContainer .awardTextContent{font-size: 8px;line-height: 11px;display:none;}
.awardContainer{ display:none;}

.redifingImg1 {display:none;}
.redifingImg2 {display:none;}
.redifingImg3 {display:none;}
.redifingImg4 {display:none;}
.redifingImg5 {display:none;}
.redifingImg6 {display:none;}
.refendingTxtCont{display:none;}
.redificationFooter{display:none;}	
.footerLefttopText {width: 90%;height: 200px;top: -250px;position: relative;z-index: 99;margin-top: 40px;top: 0;}	
	
	
/*.modal-backdrop{ display:none !important;}*/
.desktopVersion{ width:100%;display:none; }
.mobileVersion{ width:100%; display:block;}
#footerSliderSectionFtr{position: relative;overflow: hidden;}
.fp-enabled{overflow: hidden auto !important; height: auto !important;}
.fp-enabled body{overflow: hidden auto !important; height: auto !important;}

	
.visualHeading,.audioHeading,.websiteHeading,.avHeading,.brochureHeading, .isoHeading,.scaleHeading {width: 80%;margin-top: 15px;height: 75px;}
.avleftImgContent img{ width:100%;}
/*#section1,#section2,#virtualReality,#websiteContainer,#Audiovisual,#brochure,#scaleModel,#fixImageSection,#awards{height: auto !important;}*/
#section1Ftr .fp-tableCell,#section2Ftr .fp-tableCell,#virtualRealityFtr .fp-tableCell,#websiteContainerFtr .fp-tableCell,#AudiovisualFtr .fp-tableCell,#brochureFtr .fp-tableCell, #isoFtr .fp-tableCell, #scaleModelFtr .fp-tableCell,#awardsFtr	.fp-tableCell{height: auto !important;display:inline-block;}

#section2Ftr::after,#virtualRealityFtr::after,#websiteContainerFtr::after,#AudiovisualFtr::after,#brochureFtr::after,#isoFtr::after,#scaleModelFtr::after{ display:none;}
.visualizationLeftCont { width: 100%; float: none;padding:70px 0 80px; display: flex; align-items: center; position:relative;
    flex-wrap: wrap; justify-content: flex-end;}	
.visualizationRightCont {width: 100%; position:inherit; float: none;}

.visualizationRightCont .row{ display:inherit;}
.visualleftContent{max-width: 80%;  margin-top: 15px;  padding-right: 20px;}

.homepagetopRightText{width: 90%;height: 200px;top: -250px;position: relative;z-index: 99;}
.homepageslider{margin-top: 74px;}
.footerSliderContainer {padding: 0 20px; float:none;}

#fullpage .container-fluid{padding-right: 0;padding-left: 0;}

#section1Ftr{background: url(../images/redefingBg.jpg) repeat-x #252525;}

.visualHeading .visualzeIcon,.audioHeading .visualzeIcon,.websiteHeading .visualzeIcon,.avHeading .visualzeIcon,.brochureHeading .visualzeIcon,.isoHeading .visualzeIcon,.scaleHeading .visualzeIcon {width: 55px; height: 55px;}
.visualHeading .visualzeIcon img,.audioHeading .visualzeIcon img,.websiteHeading .visualzeIcon img,.avHeading .visualzeIcon img,.brochureHeading .visualzeIcon img,.isoHeading .visualzeIcon img,.scaleHeading .visualzeIcon img { margin-left: 0; height: 100%;}
.visualHeading h3,.audioHeading h3,.websiteHeading h3,.avHeading h3,.brochureHeading h3,.isoHeading h3,.scaleHeading h3{margin-top: 0px;font-size: 24px;line-height: 25px;}

#section0Ftr .fp-tableCell{vertical-align: top;}
.homepagetopRightText{padding-top: 40px;top: 0;}
#fullpage .fp-tableCell{height:auto !important;}
.footerSliderMainContainer{position: relative; bottom: 0;}
.footerbottmContainer{    position: relative; bottom: 0;}

.footerSlidercontent{ position: relative; bottom: 0;}
.footerbottmBlackContainer{ position: relative; bottom: 0;}
.footerSlidercontent{  margin-top: 75px;}


#section0Ftr,#section1Ftr,#section2Ftr, #virtualRealityFtr, #websiteContainerFtr,#AudiovisualFtr, #brochureFtr,#isoFtr, #scaleModelFtr, #awardsFtr {
    height: auto !important;  position: relative;
}

#section2Ftr,#websiteContainerFtr,#brochureFtr,#isoFtr{ background: #1baadd; position: relative;}
#virtualRealityFtr,#AudiovisualFtr,#scaleModelFtr{ background: #252525; position: relative;}
#footerSliderSectionFtr{ background:#c7c8ca}

#section2Ftr .container-fluid,#virtualRealityFtr .container-fluid,#websiteContainerFtr .container-fluid,#AudiovisualFtr .container-fluid,#brochureFtr .container-fluid, #isoFtr .container-fluid,#scaleModelFtr .container-fluid{ padding:0;}

#section1Ftr .container-fluid{ display:none;}
#awardsFtr .container-fluid{ display:none;}

#mouseLeavepopupFtr.modal.show .modal-dialog { transform: translate(0.5%,18%);}
.footerSliderContainer li .icontext{font-size: 11px;line-height: 14px;}
.footerSliderContainer .slick-prev {left: -20px;}
.footerSliderContainer .slick-next { right: -20px;}
.footerSliderContainer .slick-slide { margin: 0 24.5px;}
.footerSliderContainer .slick-list { margin: 0 -25px;}

#mouseLeavepopup.modal.show .modal-dialog {transform: translate(0%, -100%);}
#mouseLeavepopup .modal-header .close{position: relative;top: 2.5em;right: 0.8em;}
.footerbottmContainer.popupbottomslider{bottom: 23px;}

.homepagetopmenuCont { top: 40px; right: 48px; display: block;}
.rightMenucontactCont{ margin-right:0;}
.rightMenuCont{float: right;margin-top: 6px; z-index: 9999991;}
.menu-container { z-index: 999999;}
.footerSlidercontent .slick-slide img {max-width: 145px;}

.rightMenucontactCont{ top:5px;}
.contactIcon:hover{/*background: linear-gradient(to right, #c7c8ca,#fff);*/}
.rightblogContainer{position: relative;z-index: 99;top: 0;}
.rightblogContainer .blogSecIcon {display: block; position: relative; top: -26px; right: 40px; width: 70px; height: 50px;}

.footerbottmBlackContainer{ height:auto;}
.footerLink{margin-top: 7px;left: 42%;width: 80%;}
.footerLink li{margin: 2px 0;}
.footerbottmBlackContainer .siteMapCont{padding: 23px 48px;}
.animation_icon {right: 17px; bottom:11px;}
.animation_icon{ display:block;}




}

@media (max-width:992px){
#section1Ftr {background: #252525;}
.footerLink { width: 75%; margin: 0; margin-top: 0px; padding: 15px 0; position: relative;transform: translateX(-50%);left: 40%;margin-top: 0;}
.footerLink li{margin: 4px 0;}
.footerLink li a{text-transform: capitalize;line-height: 18px;}
.footerbottmBlackContainer .siteMapCont{padding: 4% 48px;}



}

@media (min-width: 768px) {
}

@media (max-width:767px){



#section0Ftr .fp-tableCell{ vertical-align:top;}
.homepagetopRightText{font-size: 22px;line-height: 25px; width:90%;height: 180px; top:0;}	
.footerHeadingContainer{width: 90%;}	
.footerHeadingContainer h3{font-size: 30px;line-height: 30px;}

/*.visualHeading,.audioHeading,.websiteHeading,.avHeading,.brochureHeading,.scaleHeading {width: 100%;}*/	

#fp-nav{ display:none;}
#mouseLeavepopup .modal-header .close { top: 0.5em; right: 1.5em;}
.footerLefttopText{font-size: 14px;line-height: 24px; width:70%;height: 180px; top:0;}
.rightMenucontactCont{ font-size:22px;}
.rightMenucontactCont { font-size: 18px; line-height: 45px;}
.contactIcon img{width: 25px;}
.rightblogContainer img { width: 70px;margin-right: 0px;}
.footerLink { width: 100%; margin: 0; padding: 15px 40px; position: relative; transform: inherit; left: 0;}
.footerbottmBlackContainer {display: block;}
.footerbottmBlackContainer .siteMapCont {padding: 20px 48px 0;width: 100%;}
.footerbottmBlackContainer .siteMapCont li{ width:100%;}
.footerbottmBlackContainer  .siteMapCont li a{text-align:left;}


}
@media (max-width:600px){
#mouseLeavepopup.modal.show .modal-dialog{margin: 0;}
#mouseLeavepopup .modal-content{bottom: -23px;}


}
@media (max-width:540px){
.visualHeading h3,.audioHeading h3,.websiteHeading h3,.avHeading h3,.brochureHeading h3,.isoHeading h3,.scaleHeading h3{font-size: 17px;    padding-top: 5px;}
.visualleftContent p{margin-bottom: 5px;}

.mayabioushomeFTxt{ margin-top: 10px;font-size: 13px;}
.homepagetopRightText{font-size: 18px; line-height: 18px;}	
.footerHeadingContainer{    padding: 15px 20px;}
.footerHeadingContainer h3 {font-size: 26px; line-height: 24px;}
.footerbottmContainer{height: 40px;}
.footerbottmContainer.popupbottomslider{position: relative; bottom: 20px;height: 40px;}
#mouseLeavepopup.modal.show .modal-dialog {}
.footerSliderContainer { top: -25px;}
.footerTitleContainer{width: 90%;top: -55px;}
.footerTitleContainer p{font-size: 14px;}

.footerSliderMainContainer.popupslider{padding: 120px 0 0;}
.popupslider .footerSliderContainer {height: 185px;top: -40px;}
#mouseLeavepopup .modal-header .close{top: -0.5em;right: 1em;}
.footerSliderMainContainer { padding: 120px 0 10px;}
.footerLefttopText{ height: 115px;}



.footerSlidercontent .slick-slide img { max-width: 135px;}
.homepagetopmenuCont { top: 36px; right: 12px; display: block;}
.contactNumberSlide{font-size: 16px;height: 40px;line-height: 40px;}
.phClose{bottom: -30px;z-index: 99;}



}
@media (max-width:340px){

#mouseLeavepopup .modal-header .close { top: -1em;  right: 1em;}
.footerLefttopText { font-size: 12px; line-height: 18px;}

}












